Subject: ackanomic digest V2 #433
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, December 24 1997     Volume 02 : Number 433

----------------------------------------------------------------------

Date: Wed, 24 Dec 1997 00:38:03 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Count Tabula

On Tue, 23 Dec 1997, Brian Raiter wrote:

> By the privilege invested in me by Rule 408, I hereby appoint rufus to
> the Office of Count Tabula. Wear it in good health.

I accept the appointment.

rufus 
Count Tabula, who is currently counting hours until the end of the
work-night.

> 
> breadbox
> Acting Count no more
> 

------------------------------

Date: Wed, 24 Dec 1997 13:41:30 -0500
From: Towsner <[email-masked]>
Subject: Acka: Cults

	I leave all cults of which I am currently a member.  I return to my
home.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Wed, 24 Dec 1997 15:20:57 -0600
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Network Outage 12/29/97 (fwd)

It was posted on utexas.general that:
> There will be a campus wide network outage 12/29/97 from 17:00 to
> 22:00.  The purpose of this outage is to provide additional electrical
> power in the Network Operations Center.

This means that on that particular evening, all services on wilma (which
are now limited to the IRC server and a few old web pages that haven't
yet been copied somewhere else, as far as Ackanomic is concerned) will be
inaccessible, and a few players won't be able to recieve mail.
(This probably means I will sign my alternate e-mail address onto the lists
again for one night.)

/dev/joe

------------------------------

Date: Wed, 24 Dec 1997 19:02:10 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 502 Verdict

CFJ 502 has been judged TRUE.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 502
  Subject: Auction them Unnamed Entities
Initiator: Vynd
Submitted: 97-12-21 18:14
    Judge: /dev/joe (selected 97-12-21 21:04)
Judgement: TRUE

Statement:

It is impossible to successfuly call an Auction Them Entities
hearing without specifying the name of the entity to be auctioned.

Vynd's Reasoning:  

Rule 520 states that "When a player calles an Auction them
Entities hearing e must specify the name of a Tradeable Ownable Entity
which is in the Treasury."

/dev/joe's Reasoning:

Rule 520 explicitly states that the player calling the Auction Them
Entities hearing must specify the name of an entity, and later states
that the entity named is the one that gets auctioned (given the
appropriate verdict in the hearing).  If the rule merely stated that
the player calling the hearing had to specify an entity, then other
methods of specifying the entity besides specifying its name would be
allowed.

Nowhere in the rules is there any other way described for a player to
call an Auction Them Entities hearing.

------------------------------

Date: Wed, 24 Dec 1997 19:03:35 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 500 Verdict

CFJ 500 has been judged TRUE.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 500
  Subject: Taxing question
Initiator: Alfvaen
Submitted: 97-12-18 20:28
    Judge: Niccolo Flychuck (declined)
2nd Judge: Vynd (selected 97-12-21 20:57)
Judgement: TRUE

Statement:

The A$10 Balsamic Dragon received at the end of the game of viruses
e was refereeing was not taxed at the end of Cycle 16.

Alfvaen's Reasoning:

Cycle 16 ended when Malenkai "gained 1 win" from Beldin's Pants.  So
did the abovementioned game of Viruses, for which Balsamic Dragon
received A$10, when Alfvaen gained 1 win at the same time.

Now, did this award of A$10 occur _before_ Rule 666 kicked in,
suspended play, and taxed Balsamic Dragon(among others)20% of eir
Total Wealth?  No, it occurred at the same time.  So was it taxed?
What Cycle did Balsamic Dragon receive that money in, or in none at
all?  Is it possible for events to occur simultaneously with End of
Cycle?

Vynd's Reasoning:

Judge's Comments:  Rule 666 states that upon a Cycle winning condition
being achieved, Ackanomic play is suspended.  I am not sure if the award
for Virus' referee was given at the same time that the game was won, or
immediately afterwards.  In the later case, it would have occured after
the Cycle had ended and not been taxed.  In the first case, it would try
to happen at the same time that the cycle ended, but fail because Rule 666
has precedence, and (I think) occur immediately after play resumed.  It
definitely wasn't taxed though.  So I judge this CFJ to be TRUE.

------------------------------

Date: Wed, 24 Dec 1997 19:06:59 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Phoebe

Balsamic Dragon has found Phoebe.

------------------------------

Date: Wed, 24 Dec 1997 19:09:35 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Batman

E-mail me if you want to be the Caped Crusader.  The
nomination lasts for 3 days.

------------------------------

Date: Wed, 24 Dec 1997 20:58:50 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 484 (A) Verdict

CFJ 484(A) has been judged TRUE.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 484(A)
  Subject: Trinkets
Initiator: Malenkai
Submitted: 97-12-11 9:09
    Judge: Calvin N Hobbes (deadbeat)
2nd Judge: Balsamic Dragon (declined)
3rd Judge: K 2 (deadbeat)
4th Judge: The Gingham Wearer (selected 97-12-21 21:20)
Judgement: TRUE

Statement:

Trinkets with a value of negative A$ may not be created.

Malenkai's Reasoning:

I'll write even less for Slakko to critique this time :)

I don't know, a couple people have argued that it was not
possible, we should at least find out.

Judge's Reasoning:

Rule 506 states "Trinkets always have a positive, integral value in A$".
I don't see any ambiguity in that.

------------------------------

Date: Wed, 24 Dec 1997 22:52:10 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: CFJ 484 (A) Verdict

On Wed, 24 Dec 1997, Malenkai wrote:

> CFJ 484(A) has been judged TRUE.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 484(A)
>   Subject: Trinkets
> Initiator: Malenkai
> Submitted: 97-12-11 9:09
>     Judge: Calvin N Hobbes (deadbeat)
> 2nd Judge: Balsamic Dragon (declined)
> 3rd Judge: K 2 (deadbeat)
> 4th Judge: The Gingham Wearer (selected 97-12-21 21:20)
> Judgement: TRUE
> 
> Statement:
> 
> Trinkets with a value of negative A$ may not be created.
> 
> Malenkai's Reasoning:
> 
> I'll write even less for Slakko to critique this time :)
> 
> I don't know, a couple people have argued that it was not
> possible, we should at least find out.
> 
> Judge's Reasoning:
> 
> Rule 506 states "Trinkets always have a positive, integral value in A$".
> I don't see any ambiguity in that.
> 
Shouldn't the Judege use the rules that were in effect at the time the CFJ
is called?  The rule was changed as part of the CRD.  

rufus

------------------------------

End of ackanomic digest V2 #433
*******************************